classes.dir = bin
project.name=FwkCktlGRH
project.name.lowercase=fwkcktlgrh
project.type=framework
principalClass=org.cocktail.fwkcktlgrh.server.FwkCktlGRH
customInfoPListContent =
eoAdaptorClassName =
cfBundleVersion =
cfBundleShortVersion =
cfBundleID = org.mywoapp
javaVersion = 1.5+
component.wellFormedTemplateRequired=true
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]